RubyGems Navigation menu

oauth2 0.2.0

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth gem.

Versions:

  1. 2.0.9 - September 16, 2022 (34 KB)
  2. 2.0.8 - September 01, 2022 (33.5 KB)
  3. 2.0.7 - August 22, 2022 (33.5 KB)
  4. 2.0.6 - July 13, 2022 (33 KB)
  5. 2.0.5 - July 07, 2022 (33 KB)
  6. 0.2.0 - April 01, 2011 (11 KB)
Show all versions (65 total)

Runtime Dependencies (2):

faraday ~> 0.6.0
multi_json ~> 0.0.4

Development Dependencies (5):

json_pure ~> 1.5
rake ~> 0.8
rspec ~> 2.5
simplecov ~> 0.4
ZenTest ~> 4.5

Owners:

Authors:

  • Michael Bleigh

SHA 256 checksum:

be824fb4bc27bf8fc22da9d704dcc7d86b0fc8b8fe34a38ea8a9d60401fab9e0

Total downloads 133,647,168

For this version 15,112

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

New versions require MFA: true

Required Rubygems Version: >= 1.3.6

Links: